@charset "utf-8";
/*---------------------*/
/*       動物たち      */
/*---------------------*/
#chara5_1{
	text-align: center;
	padding: 20px 0 0px 0;
}
/*---------------------*/
/*       里の人達      */
/*---------------------*/
.f_l{
	float: left;
	margin: 0 0 0 55px;
	position: relative;
}
.f_r{
	float: right;
	margin: 0 55px 0 0;
	position: relative;
}
#chara4_ttl{
	padding: 25px 0px 10px 0;
	text-align: center;
}
#chara4_1{
	float: left;
	margin: 0 0 0 55px;
	position: relative;
}
#chara4_2{
	float: right;
	margin: 26px 55px 0 0;
	position: relative;
}
#chara4_3{
	float: left;
	margin: 26px 0 0 55px;
	position: relative;
}
#chara4_4{
	float: right;
	margin: 26px 55px 0 0;
	position: relative;
}
#chara4_5{
	float: left;
	margin: 26px 0 0 55px;
}
#chara4_6{
	float: right;
	margin: 6px 48px 0 0;
}
#chara4_7{
	text-align: center;
	margin: 2px 0 0 0;
}
#chara4_8{
	float: left;
	margin: -16px 0 0 55px;
	position: relative;
}
#chara4_9{
	float: right;
	margin: 4px 55px 0 0;
	position: relative;
}
#chara4_10{
	float: left;
	margin: 26px 0 0px 55px;
	position: relative;
}
#chara4_11{
	float: right;
	position: relative;
	margin: 26px 55px 0px 0;
}

.chara4_left{
	float: left;
	margin: 26px 0 0 55px;
	position: relative;
}
.chara4_right{
	float: right;
	margin: 26px 55px 0 0;
	position: relative;
}
.chara4_center{
	text-align: center;
	margin: 14px 0 0 0;
	position: relative;
}
.chara4_dotline{
	text-align: center;
	padding: 0 0 10px 0;
}
.chara4_dotline2{
	text-align: center;
	padding: 10px 0 0 0;
}
.chara4_dotline3{
	text-align: center;
	padding: 10px 0 10px 0;
}
.chara4_dotline4{
	text-align: center;
	padding: 24px 0 10px 0;
}
.chara_hokanimo{
	text-align: center;
	padding: 30px 0 10px 0;
}
.chara_bnr_kakushi{
	position: relative;
	width: 672px;
	height: 76px;
	margin: 20px auto 0px;
}
.chara_bnr_kakushi a{
	display: block;
	width: 672px;
	height: 76px;
	background: url(../character/img/chara_bnr_kakushi.png) 0 0 no-repeat;
}
.chara_bnr_kakushi span{
	display: none;
}
.new_mark1{
	position: absolute;
	top: 20px;
	left: 30px;
}
.new_mark2{
	position: absolute;
	top: 4px;
	left: 30px;
}
.new_mark3{
	position: absolute;
	top: 86px;
	left: 361px;
}
/*---------------------*/
/*       結婚候補      */
/*---------------------*/
#chara2_ttl{
	padding: 25px 0px 25px 70px;
}
.chara2_1{
	position: relative;
	padding: 0 0 30px 75px;
}
#chara2_illust1{
	position: absolute;
	top: -35px;
	left: 610px;
	z-index: 5;
}
#chara2_illust2{
	position: absolute;
	top: -45px;
	left: 215px;
	z-index: 5;
}
#chara2_illust3{
	position: absolute;
	top: -45px;
	left: 610px;
	z-index: 5;
}
#chara2_illust4{
	position: absolute;
	top: -50px;
	left: 140px;
	z-index: 5;
}
#chara2_illust5{
	position: absolute;
	top: -55px;
	left: 622px;
	z-index: 5;
}
#chara3_illust1{
	position: absolute;
	top: -120px;
	left: 680px;
	z-index: 5;
}
#chara3_illust2{
	position: absolute;
	top: -55px;
	left: 195px;
	z-index: 5;
}
#chara3_illust3{
	position: absolute;
	top: -115px;
	left: 670px;
	z-index: 5;
}
#chara3_illust4{
	position: absolute;
	top: -85px;
	left: 210px;
	z-index: 5;
}
#chara3_illust5{
	position: absolute;
	top: -105px;
	left: 610px;
	z-index: 5;
}
#chara2_text1{
	text-align: center;
	padding: 5px 0 10px 0;
}
#chara_kakushi{
	background: #fff;
	padding: 10px 0 0 0;
	text-align: center;
}
#winclose{
	margin: 25px 0 0 0;
}
/*---------------------*/
/*       主人公        */
/*---------------------*/
#chara1_ttl{
	padding: 25px 0px 40px 60px;
}
#chara1_left{
	position: relative;
	float: left;
	width: 410px;
	height: 693px;
	background: url(../character/img/chara1_bg1.png) 0 0 no-repeat;
	margin: 0 0 20px 61px;
}
#chara1_right{
	position: relative;
	float: right;
	width: 410px;
	height: 693px;
	margin: 0 61px 20px 0;
	background: url(../character/img/chara1_bg2.png) 0 0 no-repeat;
}
.chara1_text{
	padding: 83px 0px 5px 36px;
}
.chara1_sc{
	padding: 14px 0px 0px 36px;
}
#chara1_illust1{
	position: absolute;
	top: -28px;
	right: -66px;
	z-index:5;
}
#chara1_illust2{
	position: absolute;
	top: -66px;
	right: -56px;
	z-index:5;
}
.movie_frame1{
	display: inline-block;
	background-color: #fff;
	width: 350px;
	height: 214px;
	border-radius: 5px;
	margin: 20px 0 0 31px;
}
.movie_frame1 iframe{
	margin: 5px 0px 0px 5px;
}
.chara1_text3{
	position: relative;
	width: 860px;
	height: 96px;
	margin: 0 auto;
}
.chara1_btn_detail a{
	display: block;
	width: 140px;
	height: 30px;
	position: absolute;
	top: 53px;
	right: 16px;
	background-image: url(../character/img/chara1_btn_detail.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.chara1_btn_detail a span{
	display: none;
}
.chara1_btn_detail a:hover{
	background-position: 0 -30px;
}
/* ---------------------*/
/*        ALL           */
/* ---------------------*/
#frame{
	background: url(../character/img/frame.png) 0 0 repeat-y;
}
#chara_navi{
	position: relative;
	width: 933px;
	height: 48px;
	margin: 0 auto;
	background: url(../character/img/chara_navi_bar.png) 0 bottom repeat-x;
}
#chara_navi li span{
	display: none;
}
#chara_navi li a,
#chara_navi li p{
	position: absolute;
	display: block;
	width: 153px;
	height: 41px;
	background-image: url("../character/img/chara_navi.png");
	background-repeat: no-repeat;
}
#chara_navi li#chara_navi01 a{
	top: 0px;
	left: 0px;
	background-position: 0 0;
}
#chara_navi li#chara_navi02 a{
	top: 0px;
	left: 156px;
	background-position: -153px 0;
}
#chara_navi li#chara_navi03 a{
	top: 0px;
	left: 312px;
	background-position: -306px 0;
}
#chara_navi li#chara_navi04 a{
	top: 0px;
	left: 468px;
	background-position: -459px 0;
}
#chara_navi li#chara_navi05 a{
	top: 0px;
	left: 624px;
	background-position: -612px 0;
}
#chara_navi li#chara_navi06 a{
	top: 0px;
	left: 780px;
	background-position: -765px 0;
}

#chara_navi li#chara_navi01 a:hover{
	background-position: 0 -41px;
}
#chara_navi li#chara_navi02 a:hover{
	background-position: -153px -41px;
}
#chara_navi li#chara_navi03 a:hover{
	background-position: -306px -41px;
}
#chara_navi li#chara_navi04 a:hover{
	background-position: -459px -41px;
}
#chara_navi li#chara_navi05 a:hover{
	background-position: -612px -41px;
}
#chara_navi li#chara_navi06 a:hover{
	background-position: -765px -41px;
}


#chara_navi li#chara_navi01 p{
	top: 4px;
	left: 0px;
	background-position: 0 -82px;
}
#chara_navi li#chara_navi02 p{
	top: 4px;
	left: 156px;
	background-position: -153px -82px;
}
#chara_navi li#chara_navi03 p{
	top: 4px;
	left: 312px;
	background-position: -306px -82px;
}
#chara_navi li#chara_navi04 p{
	top: 4px;
	left: 468px;
	background-position: -459px -82px;
}
#chara_navi li#chara_navi05 p{
	top: 4px;
	left: 624px;
	background-position: -612px -82px;
}
#chara_navi li#chara_navi06 p{
	top: 4px;
	left: 780px;
	background-position: -765px -82px;
}
